/* Class = "NSTextFieldCell"; title = "Start items if"; ObjectID = "14"; */
"14.title" = "Starte Objekte wenn";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "25"; */
"25.title" = "Andere Ansicht";

/* Class = "NSMenuItem"; title = "running on battery"; ObjectID = "26"; */
"26.title" = "über Batterie läuft";

/* Class = "NSMenuItem"; title = "connected to power supply"; ObjectID = "27"; */
"27.title" = "an Strom angeschlossen";

